.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-318371dc-f1b4-dd88-1b1a-b7a354c0d34e {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-5bf4351a-38c0-872b-3d12-f66b17b25c46 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-0b20287f-33fa-a8b3-40af-501c45216872 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-200b3383-b349-d7a9-917a-392fc75a5fd1 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-621125b7-fdc4-bd4f-33a9-a315fe6c7d84 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-a79a0ef3-4d24-b501-5cb6-ee30253541c7 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-930c5ddb-5033-c1f7-b6ef-44d26187b84a {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-7942d434-653d-8a79-70ae-2a4644268aa4 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-9793ea4d-f2af-3c3d-422a-63e2bc9d859b {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-cee3533e-2888-5831-45af-5063c31bc46f {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-63832b47-d7b3-b2eb-af64-fc65eaa4daa3 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-398f9a77-5cc1-c8dc-3744-1c8ed421f11b {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-42a87fd2-6caa-79f2-1d60-9a155f93efd0 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-ef6a8c91-18a0-ea40-4ce5-4bb0156932f1 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-59cfd2fa-de21-0061-d000-eb4895df290c {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-1ecdd8b0-4d99-c54b-c2ff-4490862150f1 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-774cb794-f03c-3782-26d1-7e0ec4af0701 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-1d163f2a-f8f2-0dcc-5f57-ac050ccac7e7 {
margin-bottom: 1rem !important;
margin-top: 1rem !important;
}
